/* * tJY CSS Plate - Variant3
* Copyright © 1999 - 2005 Ryan Matthews */

/* Body */
BODY { 
	SCROLLBAR-FACE-COLOR: #908981;
	SCROLLBAR-HIGHLIGHT-COLOR: #908981;
	SCROLLBAR-SHADOW-COLOR: #000000;
	SCROLLBAR-3DLIGHT-COLOR: #000000;
	SCROLLBAR-ARROW-COLOR: #EADCA5;
	SCROLLBAR-TRACK-COLOR: #BBB8B4;
	SCROLLBAR-DARKSHADOW-COLOR: #908981;
	font-family: "Verdana", "Tahoma", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #000000;
	background-color: #BBB8B4;
 }
 /* Body */
 
TD {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:  #000000;
}

.thead {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:  #000000;
	background-color:  #8E8377;
}

.trow {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:  #000000;
	background-color:  #8E867C;
}

.tbg {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:  #000000;
	background-color:  #817B74;
}

.small_table {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #908981;
}

.normal_table {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #908981;
}

.main {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:  #000000;
}

.red {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
}

.title {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #36352E;
}

.titlesm {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #36352E;
}

.titlelg {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5E5C53;
}

.newstitle {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #47453E;
}

.newstitlesm {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #47453E;
}

.small {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.verysmall {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}

.poll {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #B6AE8C;
}

.large {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D5D2C5;
}

.xlarge {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #7E7C70;
}

.script {
	font-family: "Courier New", Courier;
	font-size: 14px;
	color: #FFFFFF;
}

.scriptsm {
	font-family: "Courier New", Courier;
	font-size: 12px;
	color: #FFFFFF;
}

/* Links */
A:link {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #EADCA5;
	text-decoration : none;
	background-color: transparent;
}
A:active {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CFCDC5;
	text-decoration: underline;
	background-color: transparent;
}
A:visited {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-seif;
	font-size: 12px;
	color: #EADCA5;
	text-decoration : none;
	background-color: transparent;
}
A:hover {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CFCDC5;
	text-decoration: underline;
	background-color: transparent;
}

A:link.large {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #EADCA5; /*4sA4635*/
	text-decoration : none;
	background-color: transparent;
}
A:active.large {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CFCDC5;
	text-decoration: underline;
	background-color: transparent;
}
A:visited.large {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-seif;
	font-size: 14px;
	color: #EADCA5;
	text-decoration : none;
	background-color: transparent;
}
A:hover.large {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CFCDC5;
	text-decoration: underline;
	background-color: transparent;
}

A:link.scriptsm {
	font-family: "Courier New", Courier;
	font-size: 12px;
	color: #EADCA5;
	text-decoration : none;
	background-color: transparent;
}
A:active.scriptsm {
	font-family: "Courier New", Courier;
	font-size: 12px;
	color: #CFCDC5;
	text-decoration: underline;
	background-color: transparent;
}
A:visited.scriptsm {
	font-family: "Courier New", Courier;
	font-size: 12px;
	color: #EADCA5;
	text-decoration : none;
	background-color: transparent;
}
A:hover.scriptsm {
	font-family: "Courier New", Courier;
	font-size: 12px;
	color: #CFCDC5;
	text-decoration: underline;
	background-color: transparent;
}

A:link.small {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #EADCA5;
	text-decoration : none;
	background-color: transparent;
}
A:active.small {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CFCDC5;
	text-decoration: underline;
	background-color: transparent;
}
A:visited.small {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-seif;
	font-size: 10px;
	color: #EADCA5;
	text-decoration : none;
	background-color: transparent;
}
A:hover.small {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CFCDC5;
	text-decoration: underline;
	background-color: transparent;
}


A:link.nav {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #EADCA5;
	text-decoration : none;
	background-color: transparent;
}
A:active.nav {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CFCDC5;
	text-decoration: underline;
	background-color: transparent;
}
A:visited.nav {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-seif;
	font-size: 10px;
	color: #EADCA5;
	text-decoration : none;
	background-color: transparent;
}
A:hover.nav {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CFCDC5;
	text-decoration: underline;
	background-color: transparent;
}

A:link.title {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #EADCA5; /*5E5C53*/
	text-decoration : none;
	background-color: transparent;
}
A:active.title {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CFCDC5;
	text-decoration: underline;
	background-color: transparent;
}
A:visited.title {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-seif;
	font-size: 12px;
	color: #EADCA5;
	text-decoration : none;
	background-color: transparent;
}
A:hover.title {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CFCDC5;
	text-decoration: underline;
	background-color: transparent;
}

A:link.titlesm {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #EADCA5;
	text-decoration : none;
	background-color: transparent;
}
A:active.titlesm {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CFCDC5;
	text-decoration: underline;
	background-color: transparent;
}
A:visited.titlesm {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-seif;
	font-size: 10px;
	color: #EADCA5;
	text-decoration : none;
	background-color: transparent;
}
A:hover.titlesm {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CFCDC5;
	text-decoration: underline;
	background-color: transparent;
}

A:link.thead {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #EADCA5;
	text-decoration : none;
	background-color: transparent;
}
A:active.thead {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CFCDC5;
	text-decoration: underline;
	background-color: transparent;
}
A:visited.thead {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-seif;
	font-size: 12px;
	font-weight: bold;
	color: #EADCA5;
	text-decoration : none;
	background-color: transparent;
}
A:hover.thead {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CFCDC5;
	text-decoration: underline;
	background-color: transparent;
}

A:link.newstitlesm {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #EADCA5;
	text-decoration : none;
	background-color: transparent;
}
A:active.newstitlesm {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CFCDC5;
	text-decoration: underline;
	background-color: transparent;
}
A:visited.newstitlesm {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-seif;
	font-size: 10px;
	color: #EADCA5;
	text-decoration : none;
	background-color: transparent;
}
A:hover.newstitlesm {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CFCDC5;
	text-decoration: underline;
	background-color: transparent;
}

/* Links */

/* Input Fields */
Input {
	border-top: #000000 1px solid;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	color: #FFFFFF;
	background-color: #908981;
	font-size: 12px;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
Select {
	border-top: #000000 1px solid;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	color: #FFFFFF;
	background-color: #908981;
	font-size: 10px;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
TextArea {
	border-top: #000000 1px solid;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	color: #FFFFFF;
	background-color: #908981;
	font-size: 12px;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
/* Input Fields */